/*
ロゴカラー　#bca27d
*/

/* base configure */
html{
    height: 100%;
    font-size: 62.5%;
}
body{
    height: 100%;
	line-height: 130%;
    padding:0px;
    margin:0px;
    font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
    color:#333;
}

body {
    background-color: #C19B7B;
    word-wrap: break-word;
    overflow-wrap: break-word;
}

table{
 border-collapse: collapse;
}

blockquote{
	padding: 5px;
	margin-left: 30px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px; 
}

a {
    text-decoration: none;
}

form {display: inline;}

ul{
    padding-inline-start: 1em;
}

hr {
    height: 0;
    margin: 0;
    padding: 0;
    border: 0;
}

hr{
    border-top: 1px solid #333;
}
.c_line {
    text-align:center;
}
.l_line {
    text-align:left;
}
.r_line {
    text-align:right;
}
#contents{
    margin: 0 auto;
    height: 100%;
    background-color: #FFF;
}

img.logo_L{
	width:150px;
    height:auto;
}
img.logo_M{
	width:100px;
    height:auto;
}
img.logo_S{
	width:50px;
    height:auto;
}

img.company_logo_S{
	width:50px;
	height:50px;
	object-fit:cover;
    border-radius: 50%;
}
img.company_logo_M{
	width:100px;
	height:100px;
	object-fit:cover;
    border-radius: 50%;
}
img.company_logo_L{
	width:150px;
	height:150px;
	object-fit:cover;
    border-radius: 50%;
}
img.company_logo_LL{
	width:200px;
	height:200px;
	object-fit:cover;
    border-radius: 50%;
    border: 1px solid silver;
}
img.icons{
    width:30px;
    height: 30px;
    margin-right: 1em;
    vertical-align: middle;
}
img.bot{
    display:inline;
    width: 1.2em;
    padding: 0 0.5em;
}
a.navi_line{
    font-size: 1.4em;
    margin: 0 0.5em;
}


#fix_header{
    padding-top: 50px;;
    text-align: center;
    margin: 0 auto;
    max-width: 800px;
}
#fix_header img{
    margin: 0 auto;
    width: 50%;
}
#top_label{
    width:30%;
    text-align: center;
    color: #FFF;
    background-color: MIDNIGHTBLUE;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0.5em;
    margin: 10px auto;
    border-radius: 0.5em;
}
#fix_footer{
    max-width: 800px;
    margin: 0 auto;
}

#login_area{
    width:50%;
    margin: 1em auto;
}
input.normal{
    width: 100%;
    background-color: rgb(193, 215, 240);
    border-radius: 0.2em;
    border:1px solid;
    border-color: #333;
    padding: 0.2em;
    font-size:1.2em;
    margin-bottom: 0.2em;
}
textarea.normal{
    width: 100%;
    background-color: rgb(193, 215, 240);
    border-radius: 0.2em;
    border:1px solid;
    border-color: #333;
    padding: 0.2em;
    font-size:1.2em;
    margin-bottom: 0.2em;
}

#editor{
    font-size: 1.3em;
    text-align:center;
}
#editor table{
    background-color: #FFF;
}
#drop_area,#drop_area_2 {
	line-height:150px;
	width:150px;
	text-align:center;
	border:1px dotted #808080;
    border-radius: 15px;
	color:#808080;
    margin: 10px auto;
}

.gray_bot{
    background-color: gray;
    color: #FFF;
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    border-radius: 3px;
    height: 2.5em;
    line-height: 2.5em;
    padding: 0 3em;
    margin: 1.5em 0;
}
.small_bot,.small_bot_red,.small_bot_green,.small_bot_blue{
    background-color: gray;
    color: #FFF;
    font-size: 0.8em;
    font-weight: normal;
    text-align: center;
    border-radius: 3px;
    height: 1.5em;
    padding: 0 1em;
    margin: 0.5em 0;
}
.gray_bot:hover,.small_bot:hover,.small_bot_red:hover,.small_bot_green:hover,.small_bot_blue:hover{
    background-color: silver;
}
.small_bot_red{
    background-color: red;
}
.small_bot_green{
    background-color: rgb(1, 97, 1);
}
.small_bot_blue{
    background-color: rgb(4, 4, 97);
}
#navi_line{
    margin-top: 1em;;
}
#pre_footer{
    width: 100%;
    text-align: center;
    background-color: #FFF;
    padding-top: 1em;
    padding-bottom: 2em;
}
#footer{
    position:fixed;
    text-align: right;
    bottom: 0;
    width:100%;
}

@media (min-width: 0px) {
    #contents {
        max-width: 500px;
    }

    #master_area{
        width:100%;
        height: 100%;
    }
    #navi_area{
        display: none;
    }
    #conts_area{
        background-color: #FFF;
        width:100%;
        margin-top: calc(50px + 1em);
        min-height: 100%;
    }
    #menu_area{
        display:none;
    }
    #mob_head_logo{
        display: block;
        padding: 2em 0;
        text-align: center;
    }
    #mob_head_logo img{
        width:20%;
    }
    #mob_menu{
        background-color: #C19B7B;;
        display:flex;
        justify-content:space-around;
        align-items:center;
        width:calc(100% - 2em);
        padding: 0.5em 1em;
        min-height: 50px;
        position: fixed;
        top: 0;
    }
    #mob_menu_left{
        width:60px;
        text-align: center;
    }
    #mob_menu_mid{
        width:calc(100% - 120px);
        font-size: 1.2em;
        font-weight: bold;
        line-height: 110%;
    }
    #mob_menu_right{
        width:60px;
        text-align: center;
    }
    #mob_menu_right img{
        width:50px;
    }
    #sp_navi {
        width:100%;
        height: 100%;
        position:fixed;
        top: 0;
        left: 0;
        background-color: rgba(248, 233, 195, 0.85);
        z-index: 9;
        display: none;
    }
    .menu_bot,.menu_bot_pl{
        font-size: 1.2em;
        font-weight: bold;
        width:calc(50% - 1.6em);
        padding: 1.5em 0.8em;
    }
    .menu_bot:hover{
        color:silver;
    }
    #info_area{
        width:calc(100% - 2em);
        padding: 2em 1em;
        padding-bottom: 0;
        min-height: 150px;
        background-color: #EBC8C9;
    }
    .info_img{
        width:90%;
        margin: 0 auto;
        margin-top: 1em;
    }
    #bbs_area{
        width:calc(100% - 2em);
        padding: 2em 1em;
        padding-bottom: 0;
        min-height: 150px;
        background-color: #EADBCF;
    }
    .info_box,.com_box{
        width: 90%;
        margin: 0 auto;
    }

    #report_area{
        width:calc(100% - 2em);
        padding: 2em 1em;
        min-height: 200px;
        background-color: #FFF;
    }
    .report_box{
        padding: 1em 3em;
    }
    .report_img{
        width:100%;
    }
    .report_img img{
        width:100%;
        height: auto;
    }
    .report_story{
        width:100%;
        padding: 0;
    }
    .report_date{
        padding-top: 0.5em;
        font-size: 1em;
        font-weight: bold;
    }
    .report_title{
        padding-top: 0.5em;
        font-size: 1.5em;
        font-weight: bold;
        line-height: 130%;;
        color:royalblue;
    }
    .report_copy{
        padding-top: 0.5em;
        font-size: 1.4em;
        line-height: 150%;
    }
    #file_select_area{
        display:block;
    }
    #drop_area,#drop_area_2{
        display:none;
    }
    .drop_file{
        width:50%;
    }

    #mission_area,#member_area,#profile_area{
        width:calc(100% - 2em);
        padding: 2em 1em;
        min-height: 150px;
        text-align: center;
        background-color: #FFF;
    }
    #member_area,#profile_area{
        text-align: left;
        font-size: 1.2em;
    }
    #profile_head{
        display:block;
        width: 100%;
    }
    #profile_logo{
        width:100%;
        text-align: center;
    }
    #profile_master{
        width:100%;
    }
}

@media (min-width: 801px) {
    #contents {
        max-width: 800px;
    }
    #master_area{
        width:100%;
        height: 100%;
        display:flex;
        align-items: stretch;
    }
    #navi_area{
        display:block;
        width: 180px;
/*        height: 100%; */
        background-color: #C19B7B;
        margin: 0;
        padding: 10px;
        padding-bottom: 0;
        line-height: 200%;
    }
    #conts_area{
        background-color: #FFF;
        width:calc(100% - 200px);
        display:flex;
        flex-wrap:wrap;
        align-content: flex-start;
        margin-top: 0;
        min-height: 100%;
    }
    #menu_area{
        width:100%;
        height: 100px;
        display:flex;
        justify-content:space-around;
        align-items:center;
        background-color: #FFF;
    }
    
    #mob_menu,#mob_head_logo{
        display:none;
    }
    .menu_bot{
        font-size: 1.2em;
        font-weight: bold;
    }
    .menu_bot:hover{
        color:silver;
    }
    #info_area{
        width:calc(50% - 4em);
        padding: 2em;
        padding-bottom: 0;
        min-height: 150px;
        background-color: #EBC8C9;
    }
    .info_img{
        width:50%;
        margin: 0 auto;
        margin-top: 1em;
    }
    #bbs_area{
        width:calc(50% - 4em);
        padding: 2em;
        padding-bottom: 0;
        min-height: 150px;
        background-color: #EADBCF;
    }
    .info_box,.com_box{
        width: 100%;
    }

    #report_area{
        width:calc(100% - 4em);
        padding: 2em;
        min-height: 200px;
        background-color: #FFF;
    }
    .report_box{
        padding: 1em 3em;
        display:flex;
    }
    .report_img{
        width:30%;
    }
    .report_img img{
        width:100%;
        height: auto;
    }
    .report_story{
        width:calc(70% - 6em);
        padding: 0 3em;
    }
    .report_date{
        padding-top: 0.5em;
        font-size: 1em;
        font-weight: bold;
    }
    .report_title{
        padding-top: 0.5em;
        font-size: 1.5em;
        font-weight: bold;
        line-height: 130%;
        color:royalblue;
    }
    .report_copy{
        padding-top: 0.5em;
        font-size: 1.2em;
    }
    #file_select_area{
        display:flex;
    }
    #drop_area,#drop_area_2{
        display:block;
    }
    .drop_file{
        width:100%;
    }

    #mission_area,#member_area,#profile_area{
        width:calc(100% - 4em);
        padding: 2em;
        min-height: 150px;
        text-align: center;
        background-color: #FFF;
    }
    #member_area,#profile_area{
        text-align: left;
        font-size: 1.2em;
    }
    #profile_head{
        display:flex;
        width: 100%;
    }
    #profile_logo{
        width:200px;
    }
    #profile_master{
        padding-left: 1.5em;
        width:calc(100% - 200px - 1.5em);
    }
}

.menu_bot a{
    display: block;
    width:100%;
    height: 100%;
}

.mark_R,.mark_S,.mark_G{
    width:3em;
    height: 3em;
    line-height: 3em;
    border-radius: 50%;
    font-weight: bold;
    background-color: #a1e6a1;
}
.mark_R{
    background-color: #9AC4E9;
}
.mark_G{
    background-color: #E6A4B8;
}
.line_J,.line_E{
    width:100%;
    height:4em;
    display:flex;
    align-items: center;
}
.line_J,.line_J_B{
    display: none;
}
.line_J_E{
    display:block;
}

.profile_title{
    margin-left: 1em;
    margin-top: 1em;
    line-height: 150%;
}
.profile_colum{
    margin-top: 0.5em;
    margin-left: 2em;
    line-height: 120%;
}

.c_input,.p_input{
    display:none;
}

#input_area{
    margin: 0 auto;
    width: 90%;
    font-size: 1.2em;

}
.input_title{
    margin-left: 1em;
    margin-top: 1em;
    line-height: 150%;
}
.input_line{
    margin-top: 0.5em;
    margin-left: 2em;
    line-height: 120%;
}

.info_img img{
    width:100%;
    height: auto;
}
.info_box{
    width: 90%;
    margin: 0 auto;
    margin-top: 1em;
    padding-bottom: 0.5em;
    background-color: #FFF;
}
.info_copy{
    margin-top: 1em;
    font-size: 1.2em;
    padding: 0 1em;
    line-height: 180%;
}
.com_box{
    display: flex;
    margin-top: 1.2em;
}
.green_box{
    width:80px;
    height:80px;
    font-size: 1em;
    line-height: 80px;
    font-weight: bold;
    text-align: center;
    background-color: #9AC4E9;
}
.orange_box{
    width:80px;
    height:80px;
    font-size: 1em;
    line-height: 80px;
    font-weight: bold;
    text-align: center;
    background-color: #e6a85c;
}

.white_box{
    padding: 0 1em;
    width:calc(100% - 80px - 2em);
    min-height:80px;
    text-align: left;
    background-color: #FFF;
}


.box_title{
    color:royalblue;
    font-size: 1.4em;
    font-weight: bold;
    padding-top: 0.4em;
    line-height: 100%;
}
.box_date{
    font-size: 1em;
    font-weight: bold;
    padding-top: 0.5em;
}
.box_date img,.report_date img{
    display:inline;
    width: 1.5em;
    padding: 0 0.5em;
}
.box_copy{
    color:royalblue;
    font-size: 1.2em;
    line-height: 180%;
    padding-top: 0.5em;
}
.box_name{
    font-size: 1em;
    text-align: right;
}

.com_box_res{
    display: flex;
    margin-top: 0.5em;
    align-items: flex-end;
    width: 90%;
    margin: 10px auto;
}

.res_circle{
    border-radius: 50%;
    width: 30px;
    height: 30px;
    background-color: #fff;
    line-height: 30px;
    font-size: 1.5em;
    font-weight: bold;
    text-align: center;
    margin: 3px;
}
.res_box{
    border-radius: 5px;
    padding: 1em;
    width:calc(100% - 36px - 1em);
    background-color: #fff;
}
.copy_icon{
    padding-top: 0.5em;
    text-align: right;
    font-size: 1em;
    font-weight: bold;
}
.copy_icon img{
    display:inline;
    width: 1.2em;
    padding: 0 0.5em;
}
.name_line{
    display: flex;
}
.copy_name{
    padding-top: 1em;
}